Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 06 Jul 2000 17:48:06 PDT

la ivAn cusku di'e
>Jorge Llambias wrote:
> > If we can make a distinction between "event discontinues process"
> > and a "process brings forth event", I don't see why we can't
> > distinguish "event brings forth process" from "process leaves
> > event behind", distinguishing a mere circumstantial start from
> > an actual birth or origination.
>
>But that would involve no causality, merely the coincidence
>of two times (of the event and of the start of the process),
>because a process can't cause something except by having gone
>on for a while, and that is already covered by {mo'u}.

Not physical causality, of course, but what gets called the
origin or initiation may be a consequence of the process
occurring, i.e. we could not talk of there having been a
begining unless the process has been going on for a while.
This is really the only sense in which a process "brings
forth" the culmination event anyway, isn't it?

>Which may imply that {co'a} is {za'o}'s mirror, in the sense
>of being the symmetrically allocated item in the sequence
>{pu'o -- co'a -- ca'o -- mu'o -- za'o -- co'u -- ba'o}.

I suppose you meant {ca'o} as {za'o}'s mirror.

Only if we place the mirror at {mu'o}. But if we placed it
at {ca'o} (I think a more natural placing), we have:

pu'o - co'a - xxx - xxx - ca'o - mu'o - za'o - co'u - ba'o

where the xxx's are the mirror images of {za'o} and {mu'o}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com